=== debian/control ===
Source: ruby-bio
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-libxml
Build-Depends-Indep: docbook-to-man, rdtool
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-bio.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-bio.git;a=summary
Homepage: http://www.bioruby.org/
XS-Ruby-Versions: all

Package: ruby-bio
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: blast2, hmmer, mafft, muscle, probcons, sim4, t-coffee
Suggests: clustalw, emboss
Replaces: libbio-ruby1.8 (<< 1.4.1-2~), libbio-ruby (<< 1.4.1-2~)
Breaks: libbio-ruby1.8 (<< 1.4.1-2~), libbio-ruby (<< 1.4.1-2~)
Provides: libbio-ruby1.8, libbio-ruby
Description: Ruby tools for computational molecular biology
 BioRuby project aims to implement an integrated environment for
 Bioinformatics with Ruby language. Design philosophy of the BioRuby library
 is KISS (keep it simple, stupid) to maximize the usability and the
 efficiency for biologists as a daily tool. The project was started in Japan
 and supported by University of Tokyo (Human Genome Center), Kyoto University
 (Bioinformatics Center) and the Open Bio Foundation.

Package: libbio-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-bio
Description: Transitional package for ruby-bio
 This is a transitional package to ease upgrades to the ruby-bio
 package. It can safely be removed.

Package: libbio-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-bio
Description: Transitional package for ruby-bio
 This is a transitional package to ease upgrades to the ruby-bio
 package. It can safely be removed.
