## ruby-bio 1.4.3.0001

=== debian/changelog ===
ruby-bio (1.4.3.0001-2) unstable; urgency=low

  * debian/ruby-tests.rb: choose to define external encoding if Encoding is
    defined instead of checking version of Ruby, which was too strict.
    (Closes: #720240)
  * Tighten dependency on ruby-libxml and gem2deb to ensure Ruby 2.0 support.
    (Closes: #730644)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 24 Dec 2013 21:18:56 +0100

ruby-bio (1.4.3.0001-1) unstable; urgency=low

  * Imported Upstream version 1.4.3.0001
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + build-depend on ruby-test-unit
    + bump Standards-Version to 3.9.4 (no changes needed)
    + update my email address
    + drop transitional packages
  * debian/patches:
    + drop disable-test-soap.patch, fixed upstream
    + drop fix_definition_CutSymbol_in_test_cut_symbol.patch, fixed upstream
    + drop do_not_rely_on_keys_order_for_hashes.patch, fixed upstream
    + omit chi2 tests instead of commenting them out
    + add remove_rubygems.patch: remove requirement on rubygems from bin/bioruby
  * debian/ruby-tests.rb: do not exclude manually tests requiring network in
    ruby-tests.rb, now moved to a dedicated directory by upstream
  * remove debian/source/lintian-overrides, related to transitional packages
  * install KNOWN_ISSUES.rdoc as documentation
  * provide more complete copyright information

 -- Cédric Boutillier <boutil@debian.org>  Tue, 06 Aug 2013 23:19:36 +0200
