=== debian/control ===
Source: ruby-bio
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-libxml (>= 2.7.0-2~), ruby-test-unit
Build-Depends-Indep: docbook-to-man, rdtool
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bio.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-bio.git;a=summary
Homepage: http://www.bioruby.org/
XS-Ruby-Versions: all

Package: ruby-bio
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: blast2, hmmer, mafft, muscle, probcons, sim4, t-coffee
Suggests: clustalw, emboss
Description: Ruby tools for computational molecular biology
 BioRuby project aims to implement an integrated environment for
 Bioinformatics with Ruby language. Design philosophy of the BioRuby library
 is KISS (keep it simple, stupid) to maximize the usability and the
 efficiency for biologists as a daily tool. The project was started in Japan
 and supported by University of Tokyo (Human Genome Center), Kyoto University
 (Bioinformatics Center) and the Open Bio Foundation.
