=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/br_biofetch.rb.sgml > br_biofetch.1
	docbook-to-man debian/br_bioflat.rb.sgml > br_bioflat.1
	docbook-to-man debian/br_biogetseq.rb.sgml > br_biogetseq.1
	docbook-to-man debian/br_pmfetch.rb.sgml > br_pmfetch.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f br_biofetch.1 br_bioflat.1 br_biogetseq.1 br_pmfetch.1

override_dh_auto_install:
	dh_auto_install
	for FILE in `ls debian/ruby-bio/usr/bin/*rb`; do \
		BINNAME=$$(echo $$FILE | sed 's/\.rb$$//'); \
		mv $$FILE $$BINNAME; \
	done
