## ruby-bio 1.5.0

=== debian/changelog ===
ruby-bio (1.5.0-2) unstable; urgency=medium

  * restore fix_definition_CutSymbol_in_test_cut_symbol.patch to avoid
    transient FTBFS because of undefined CutSymbol class
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use https in Vcs-* fields
  * Fix syntax of copyright file

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Mar 2016 21:32:25 +0100

ruby-bio (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #804068)
  * Remove upstream-applied patch fix_shebang_for_examples
  * Refresh Debian packaging using dh-make-ruby -w. Bumps Standard-Version
    to 3.9.6.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 08 Nov 2015 22:16:50 +0000
