## ruby-bio 1.5.1

=== debian/changelog ===
ruby-bio (1.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * cme fix dpkg-control
     - Standards-Version: 4.1.4
     - Point Vcs-fields to Salsa
     - Sorting of fields

  [ Chris Hofstaedtler ]
  * Fix format specifier crash

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 22 Jul 2018 07:58:08 +0000
