=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: ruby-bio
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.5.0~),
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               gem2deb,
                ruby-libxml (>= 2.7.0-2~),
                ruby-test-unit
 Build-Depends-Indep: docbook-to-man,
                      rdtool
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-bio.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bio.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bio
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bio.git
 Homepage: http://bioruby.org/
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-bio
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -39,3 +38,4 @@
  efficiency for biologists as a daily tool. The project was started in Japan
  and supported by University of Tokyo (Human Genome Center), Kyoto University
  (Bioinformatics Center) and the Open Bio Foundation.
+XB-Ruby-Versions: ${ruby:Versions}
