## ruby-bio 1.5.2

=== debian/changelog ===
ruby-bio (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Update watch file

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 21:12:21 +0100
