=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                gem2deb,
                ruby-libxml (>= 2.7.0-2~),
                ruby-test-unit
 Build-Depends-Indep: docbook-to-man,
                      rdtool
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bio
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bio.git
 Homepage: http://bioruby.org/
