## ruby-bio 2.0.1

=== debian/changelog ===
ruby-bio (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Add Breaks for ruby-crb-blast

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 06 Apr 2020 02:17:20 +0530

ruby-bio (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version, no changes needed.
  * Set debhelper-compat version in Build-Depends.

  [ Samyak Jain ]
  * New upstream version 2.0.1
  * Updates d/control
  * Refresh d/patches
  * Removes unwanted patch

 -- Samyak Jain <samyak.jn11@gmail.com>  Tue, 03 Mar 2020 16:42:09 +0530
