=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-libxml (>= 2.7.0-2~),
+               ruby-libxml,
                ruby-test-unit
 Build-Depends-Indep: docbook-to-man,
                      rdtool
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bio
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bio.git
-Homepage: http://bioruby.org/
+Homepage: https://bioruby.org/
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-bio
@@ -31,6 +32,7 @@
             t-coffee
 Suggests: clustalw,
           emboss
+Breaks: ruby-crb-blast (<< 0.6.9-4)
 Description: Ruby tools for computational molecular biology
  BioRuby project aims to implement an integrated environment for
  Bioinformatics with Ruby language. Design philosophy of the BioRuby library
