## ruby-bio 2.0.3

=== debian/changelog ===
ruby-bio (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Remove ruby-3.0.patch, merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 20:53:44 +0530

ruby-bio (2.0.2-3) unstable; urgency=medium

  * Add myself to uploaders
  * Pull upstream patch to fix FTBFS with ruby-3.0 (Closes: #996138)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 19:27:49 +0530

ruby-bio (2.0.2-2) unstable; urgency=medium

  * Team Upload.
  * Switch to ruby-tests.rake instead of ruby-tests.rb

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 09:47:13 +0000

ruby-bio (2.0.2-1) unstable; urgency=medium

  * Team Upload.
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Nilesh Patra ]
  * New upstream version 2.0.2
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/control: Use ${ruby:Depends} instead of "ruby | ruby-interpreter"

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 01:10:13 +0530
