=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ruby-bio
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
-           Cédric Boutillier <boutil@debian.org>
+           Cédric Boutillier <boutil@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-libxml,
                ruby-test-unit
 Build-Depends-Indep: docbook-to-man,
                      rdtool
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bio
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bio.git
 Homepage: https://bioruby.org/
@@ -20,7 +21,7 @@
 
 Package: ruby-bio
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: blast2,
