## ruby-bio 2.0.4

=== debian/changelog ===
ruby-bio (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Update copyright
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 09 Oct 2022 13:54:56 +0530
