## ruby-bio 2.0.5

=== debian/changelog ===
ruby-bio (2.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Nussbaum ]
  * New upstream version 2.0.5

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:21:49 +0100
