=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-test-unit
 Build-Depends-Indep: docbook-to-man,
                      rdtool
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bio
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bio.git
 Homepage: https://bioruby.org/
