## ruby-bio 2.0.6

=== debian/changelog ===
ruby-bio (2.0.6-1) unstable; urgency=medium

  * Team Upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Nilesh Patra ]
  * New upstream version 2.0.6
  * Change Recommends from blast2 => ncbi-blast+-legacy
    Closes: #1116111
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 16:59:33 +0530
