=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
@@ -12,7 +11,7 @@
                ruby-test-unit
 Build-Depends-Indep: docbook-to-man,
                      rdtool
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bio
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bio.git
 Homepage: https://bioruby.org/
@@ -24,7 +23,7 @@
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: blast2,
+Recommends: ncbi-blast+-legacy,
             hmmer,
             mafft,
             muscle,
