=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_auto_build:
-	dh_auto_build
-	docbook-to-man debian/br_biofetch.rb.sgml > br_biofetch.1
-	docbook-to-man debian/br_bioflat.rb.sgml > br_bioflat.1
-	docbook-to-man debian/br_biogetseq.rb.sgml > br_biogetseq.1
-	docbook-to-man debian/br_pmfetch.rb.sgml > br_pmfetch.1
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f br_biofetch.1 br_bioflat.1 br_biogetseq.1 br_pmfetch.1
