=== debian/watch ===
version=4

https://gemwatch.debian.net/bio .*/bio-(.*).tar.gz
